@import url('https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
/*
.pt-serif-regular {
  font-family: "PT Serif", serif;
  font-weight: 400;
  font-style: normal;
}
.pt-serif-bold {
  font-family: "PT Serif", serif;
  font-weight: 700;
  font-style: normal;
}
.pt-serif-regular-italic {
  font-family: "PT Serif", serif;
  font-weight: 400;
  font-style: italic;
}
.pt-serif-bold-italic {
  font-family: "PT Serif", serif;
  font-weight: 700;
  font-style: italic;
}

.cormorant-300 {
  font-family: "Cormorant", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
.cormorant-400 {
  font-family: "Cormorant", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.cormorant-500 {
  font-family: "Cormorant", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.cormorant-600 {
  font-family: "Cormorant", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

@font-face{
    font-family:'Stag Book';
    src:url(https://jobs.pphe.com/wp-content/themes/pphetheme/fonts/stag-book.eot);
    src:url(https://jobs.pphe.com/wp-content/themes/pphetheme/fonts/stag-book.eot?#iefix) format("embedded-opentype"),
    url(https://jobs.pphe.com/wp-content/themes/pphetheme/fonts/stag-book.woff2) format("woff2"),
    url(https://jobs.pphe.com/wp-content/themes/pphetheme/fonts/stag-book.woff) format("woff"),
    url(https://jobs.pphe.com/wp-content/themes/pphetheme/fonts/stag-book.ttf) format("truetype"),
    url(https://jobs.pphe.com/wp-content/themes/pphetheme/fonts/stag-book.svg#Stag-Book) format("svg");
    font-weight:400;
    font-style:normal;
}
@font-face{
    font-family:'Bembo Std';
    src:url(https://jobs.pphe.com/wp-content/themes/pphetheme/fonts/bembo-std.eot);
    src:url(https://jobs.pphe.com/wp-content/themes/pphetheme/fonts/bembo-std.eot?#iefix) format("embedded-opentype"),
    url(https://jobs.pphe.com/wp-content/themes/pphetheme/fonts/bembo-std.woff2) format("woff2"),
    url(https://jobs.pphe.com/wp-content/themes/pphetheme/fonts/bembo-std.woff) format("woff"),
    url(https://jobs.pphe.com/wp-content/themes/pphetheme/fonts/bembo-std.ttf) format("truetype"),
    url(https://jobs.pphe.com/wp-content/themes/pphetheme/fonts/bembo-std.svg#bembo-std) format("svg");
    font-weight:400;
    font-style:normal;
}*/
body.holmes {
    /*font-family: "Bembo Std", serif;*/
    font-family: "Cormorant", serif;
    background:#f6ebd8;
    color:#28352d;
    font-size: 24px;
}
body.holmes .holmes_reverse {
    background:#28352d;
    color:#f6ebd8;
}
.holmes .cluster {
    background-color:#f6ebd8;
}
.holmes_slider .rs-layer {
    /*font-family: "Bembo Std", serif !important;*/
    font-family: "Cormorant", serif !important;
}
.holmes_slider .rs-layer.heading {
    /*font-family:'Stag Book', sans-serif !important;*/
    font-family: "PT Serif", serif !important;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 6px;
    font-size: 45px;
    line-height: 150%;
}
body.holmes .extra_padding {
    padding:50px 0 120px;
}
body.holmes .greybg {
    background:#898684;
    color:#f6ebd8;
    padding:50px 0 50px;
}
body.holmes .img_col_right {
    position: absolute;
    right: 0;
}
body.holmes .img_col_right img {
    max-height: 550px;
    width: auto;
}
body.holmes .img_col_right > .vc_column-inner {
    padding-right: 0;
}
body.holmes em {
    letter-spacing: 2px;
}
body.holmes a, body.holmes a:visited {
    color: #28352d;
}
body.holmes a:hover, body.holmes a:active {
    color: #202924;
}
body.holmes h1, body.holmes h2 {
    /*font-family: 'Stag Book';*/
    font-family: "PT Serif", serif;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 6px;
    font-size: 45px;
    line-height: 150%;
}
body.holmes h3, body.holmes h4, body.holmes h5, body.holmes h6 {
    /*font-family: "Bembo Std", serif;*/
    font-family: "Cormorant", serif;
}
body.holmes h1, body.holmes h2, body.holmes h3, body.holmes h4, body.holmes h5 {
    color:#28352d;
}
body.holmes .holmes_reverse h1, 
body.holmes .holmes_reverse h2, 
body.holmes .holmes_reverse h3, 
body.holmes .holmes_reverse h4, 
body.holmes .holmes_reverse h5, 
body.holmes .holmes_reverse h6,
body.holmes .greybg h1, 
body.holmes .greybg h2, 
body.holmes .greybg h3, 
body.holmes .greybg h4, 
body.holmes .greybg h5, 
body.holmes .greybg h6 {
    color:#f6ebd8;
}
body.holmes .entry-content .featured_careers_title {
    margin-top:0px !important;
}
.holmes .sa_title {
    background: #28352d;
    color:#f6ebd8;
    font-size: 19px;
    border-bottom: solid 1px #3a4840;
}
.holmes .featured_careers_3 {
    margin-top: -165px !important;
}
.holmes .sa_text {
    background: #F6EBD8D6 !important;
}
.holmes .apply_footer .vc_btn3-container .vc_general.vc_btn3 {
    border: 2px solid #FFF !important;
    color: #FFF !important;
    background: #28352d !important;
    text-transform: uppercase;
}
.holmes .apply_footer .vc_btn3-container .vc_general.vc_btn3:hover {
    border: 2px solid #FFF !important;
    color: #28352d !important;
    background: #FFF !important;
}
.holmes .vc_btn3-container .vc_general.vc_btn3, 
.holmes .wallsio-load-more-button {
    border: 2px solid #28352d !important;
    color: #28352d !important;
    text-transform:none;
}
.holmes .vc_btn3-container .vc_general.vc_btn3:hover, 
.holmes .wallsio-load-more-button:hover {
    background: #28352d !important;
    color: #f6ebd8 !important;
}
.our_stories_block.our_stories_filtered .holmes .col_link {
	background: #28352d;
}
@media only screen and (max-width: 767px) {
body.holmes .img_col_right > .vc_column-inner {
    padding-right: 15px;
}
body.holmes .img_col_right {
    position: relative;
    right: auto;
}
body.holmes .extra_padding {
    padding: 32px 0;
}
.wpb_single_image.vc_align_right {
    text-align: center !important;
}
}
@media only screen and (max-width: 600px) {
.holmes .sa_title {
    font-size: 14px;
}
body.holmes h1, body.holmes h2 {
    font-size: 32px;
}

}